Subject: Ticket Assigned - return escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 15:37:39 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return escalation hanan                    Bot:  Hi again! Bot:  Please enter your name Customer:  hanan Bot:  Hi Hanan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:25 PM, 02nd Apr                   Mohammad                   Hi Hanan, Good Evening. Thank you for contacting us. My name is Humayun. How may I help you?            07:27 PM, 02nd Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           07:27 PM, 02nd Apr                     hanan                    Still i didn't get my credit balance back           07:27 PM, 02nd Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           07:28 PM, 02nd Apr                     hanan                             07:30 PM, 02nd Apr                     hanan                    Check it this           07:30 PM, 02nd Apr                   Mohammad                   Please allow me to check it for you.            07:30 PM, 02nd Apr                     hanan                    48 riyal is my credit balance           07:30 PM, 02nd Apr                   Mohammad                   the order is not cancelled yet           07:32 PM, 02nd Apr                     hanan                    But this will not deliverd me because i didn't received it on time           07:33 PM, 02nd Apr                   Mohammad                   I can check it is on the way to be submitted back to the warehouse           07:33 PM, 02nd Apr                   Mohammad                   as the order will reach warehouse my credit will be refunded back.           07:33 PM, 02nd Apr                     hanan                    When will?           07:34 PM, 02nd Apr                   Mohammad                   Very soon i will check it with the courier and update you on [email-masked]           07:35 PM, 02nd Apr                     hanan                    Okay           07:35 PM, 02nd Apr                   Mohammad                   Is there anything else I can assist you with ?           07:35 PM, 02nd Apr                     hanan                    I only concern about the my credit balance           07:36 PM, 02nd Apr                   Mohammad                   That will be refunded I assure you.           07:36 PM, 02nd Apr                     hanan                    Thank you           07:37 PM, 02nd Apr                   Mohammad                   you are welcome.           07:37 PM, 02nd Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:37 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2342071